From: Jeremy Bicha <jbicha@debian.org>
Date: Mon, 5 Oct 2020 20:23:51 -0400
Subject: metainfo: Don't try to access the internet when validating

It is common for network access to be unavailable during
a build. This should not fail the build.
---
 data/meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/data/meson.build b/data/meson.build
index 4c08bd0..ccff2d8 100644
--- a/data/meson.build
+++ b/data/meson.build
@@ -42,7 +42,7 @@ appstream_util = find_program('appstream-util', required: false)
 if appstream_util.found()
   test(
       'validate-metainfo', appstream_util,
-      args: ['validate', metainfo_file.full_path()]
+      args: ['validate', '--nonet', metainfo_file.full_path()]
       )
 endif
 
